### Method

# Qmi MessageDmsFoxconnSetFccAuthenticationV2Input ref

since: 1.32

#### Declaration [src]

    QmiMessageDmsFoxconnSetFccAuthenticationV2Input*
    qmi_message_dms_foxconn_set_fcc_authentication_v2_input_ref (
      QmiMessageDmsFoxconnSetFccAuthenticationV2Input* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.32

#### Return value

Type: `QmiMessageDmsFoxconnSetFccAuthenticationV2Input`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.